body {
	margin:10px 0 20px 0;
	background-color: #FFFFE3;
	color: #243c3c;
	font-family: georgia, sans-serif;
	text-align: center;
}
div.dCont{
   width: 765px;
	text-align: left;
	margin: auto;
}
div.divtop{
   margin: auto;
	width: 100%;
	height: 77px;
	background: #FCEAC6 url(../images/themoutere.jpg) no-repeat left;
	border-bottom:thin solid #003300;
}

div.divtop1{
   margin:auto;
	width:100%;
	height:110px;
	background-color:#FCEAC6;
	border-bottom:thin solid #003300;
}

div.dLeft{
	float: left;
	width: 100px;
	padding:5px 1px 0 0;
	/*border-right: 1px solid #243c3c;*/
}
div.dMain{
   float: right;
	width: 663px;
	/*border: 1px solid #243c3c;*/
	
}

div.dbottom {
	clear:both;
	margin: auto;
	width: 100%;
	height: 100px;
	background: url(../images/bottom_100.jpg) no-repeat left;
	border-top:thin solid #003300;
}
div.dAddress {
	clear:both;
	margin:0;
	border-top: 1px solid #243c3c;
	border-right:0;
	border-bottom: 1px solid #243c3c;
	border-left:0;
	padding:5px 0 5px 0;
	width:100%;
	font-size:0.7em;
	text-align:center;
	background:#FCEAC6;

}

table.tabMain{
	border-collapse: collapse;
	width: 100%;
}

td.tdLeft{
	padding: 5px 5px 0 5px;
	width: 200px;
	text-align: justify;
	margin:0;
	vertical-align: top;
	border-top:0;
	border-right:1px solid #243c3c;
	border-bottom:0;
	border-left:0;
	font-size:0.9em;
	background:#FCEAC6;

}
td.tdRight{
	padding: 5px 5px 7px 5px;
	vertical-align: top;
	text-align:justify;
	background: #FDF3DD;
	border-right: 1px solid #243c3c;
}
img.ImgRight{
	float: right;
	border: 1px solid #243c3c;
	margin: 5px;
}
hr.hrGreen{
clear: both;
	width: 99%;
	text-align: left;
	height: 1px;
	color: #243c3c;
}h2.h2Sub{
	font-size:1.5em;
	margin:0 0 10px 0;
}	
p.pBody{
	font-size:1.1em;
	line-height:1.5em;
	margin:0 0 10px 0;
}
span.spTitles{
	font-weight: bold;
	font-size: 1.5em;
}

/* Nav */
div.dNav{
	margin:0 0 0 0;
	padding:4px 0 4px 0;
	text-align:center;
	border-top:0;
	border-right:0;
	border-bottom:thin solid #003300;
	border-left:0;
	font-size:0.7em;
	font-weight: bold;
	background:#FCEAC6;

}
a.main:link {
color: black;
   text-decoration: none;
}
a.main:visited {
color: black;
	text-decoration: none;
}
a.main:hover {
	color: red;
	text-decoration: none;
}
a.main:active {
color: black;
	text-decoration: none;
}

/* end Nav */

/* dividers */
hr.hrGreen{
	width:100%;
	border-top: 1px solid #243c3c;
	height:1px;
	clear:both;
}
br.brClear{
	clear:both;
}
/* end dividers */

/* events */
span.spHead{
	font-size:0.65em;
	margin-bottom:30px;
}
a.event:link {
	color: black;
   text-decoration: none;
	font-size:0.6em;
	margin-bottom:20px;
}
a.event:visited {
	color: black;
	text-decoration: none;
	font-size:0.6em;
	margin-bottom:20px;
}
a.event:hover {
	color: red;
	text-decoration: none;
	font-size:0.6em;
	margin-bottom:20px;
}
a.event:active {
	color: black;
	text-decoration: none;
	font-size:0.6em;
	margin-bottom:20px;
}
/* end events */
input{
	border:1px inset #000;
}
